<?xml version="1.0" encoding="utf-8"?>
<Game id="4807" name="祭半月的院庭 罪名" version="20121211" isReg="0" isLanguage="0" isCDrom="0" GameDir="" Isx86="0" OsType="0" FileName="祭半月的院庭－『罪名』.exe" StarEndPath="" AppProgramArg="" RunManner="0">
</Game>
